<TOOLCONFIG>
  <PATHS>
    <SmoGamePath>
    </SmoGamePath>
    <Mk8GamePath>
    </Mk8GamePath>
    <Mk8dGamePath>
    </Mk8dGamePath>
    <TpGamePath>
    </TpGamePath>
    <BotwGamePath>
    </BotwGamePath>
    <TotkGamePath>
    </TotkGamePath>
    <SpecularCubeMapPath>
    </SpecularCubeMapPath>
    <DiffuseCubeMapPath>
    </DiffuseCubeMapPath>
    <PkSwShGamePath>
    </PkSwShGamePath>
  </PATHS>
  <SWITCH_KEY_PATHS>
    <TitleKeys>C:\Users\Sllux\.switch\title.keys</TitleKeys>
    <ProdKeys>C:\Users\Sllux\.switch\prod.keys</ProdKeys>
  </SWITCH_KEY_PATHS>
</TOOLCONFIG>